RubyGems Navigation menu

stratify-base 0.1.4

Provides the infrastructure to support the development and use of Stratify collectors and activities

バージョン履歴:

  1. 0.1.4 - April 29, 2012 (12KB)
  2. 0.1.3 - September 05, 2011 (12KB)
  3. 0.1.2 - August 05, 2011 (12KB)
  4. 0.1.0 - June 26, 2011 (12KB)

Runtime依存性 (3):

  • bson_ext ~> 1.6.0
  • mongoid ~> 2.4.0
  • tilt ~> 1.3.2
  • Development依存性 (4):

  • database_cleaner ~> 0.7.2
  • mocha ~> 0.9.12
  • rake ~> 0.9.2
  • rspec ~> 2.9.0
  • オーナー:

    作者:

    • Jason Rudolph

    SHA 256チェックサム:

    81797a9cb0d501b2f36010bbc3a9a90dba5f284b5c69a12cf5cd6e2190af0f29

    累計ダウンロード数 11,501

    このバージョンのみ 3,601

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク: